Subject: Ticket Assigned - de
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 02:41:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de zain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zain Bot:  Hi Zain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6314766496 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553988002            06:28 AM, 12th Jun                   Mohammed                    Hi Zain, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:30 AM, 12th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:30 AM, 12th Jun                     zain                    It says my order have been returned. This is the second time I sadly don’t get my order, the first time it got canceled and now it’s returned?           06:31 AM, 12th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused to you.  We would like to inform you that our courier partner tried to contact you on 966555398800 but the delivery was not successfully           06:34 AM, 12th Jun                   Mohammed                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.   We thank you for your understanding and cooperation.           06:35 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           06:36 AM, 12th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:39 AM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702457